boot=/dev/hda13
device=/pci@f2000000/mac-io@17/ata-4@1f000/disk@0:
init-message=Welcome to Fedora Core\!
Hit <TAB> for boot options.


partition=9
timeout=30
install=/usr/lib/yaboot/yaboot
magicboot=/usr/lib/yaboot/ofboot
default=Linux
defaultos=linux
enablecdboot
macosx=/dev/hda10

image=/boot/vmlinuz-2.6.8-1.541
	label=Linux
	root=/dev/hda9
	read-only

